<template>
  <div class="w-full h-full p-3">

    <div class="h-full flex flex-col items-center justify-center">





<div class="m-auto flex flex-col items-center">
      <h1 class="mb-4">Log In</h1>
      <form class="flex flex-col">
        <input type="email" placeholder="E-mail" class="outline-none my-1" autofocus="truex`x">
        <input type="password" placeholder="Password" class="outline-none my-1">
        <button @click.prevent class="mt-4 focus:outline-none btn">Go ></button>
      </form>
</div>
      <button>Register instead</button>






    </div>

  </div>
</template>

<script>
  export default {

  }
</script>